{
	"id" : "cargaTransacciones",
	"className": "com.mx.dla.dda.carga.transaccion.dtos.CargaTransaccionesDTO",
	"skipErrors": true,
	"firstRow" : 2, 
	"rules": 
	[
		{
			"attribute": "pais",
			"column": "A",
			"type" : "string",
			"header": "Pais"
		},{
			"attribute": "filial",
			"column": "B",
			"type" : "string",
			"header": "Filial"
		},{
			"attribute": "transacciones",
			"column": "C",
			"type" : "numeric",
			"header": "Transacciones"
		},{
			"attribute": "monto",
			"column": "D",
			"type" : "numeric",
			"header": "Monto"
		},{
			"attribute": "pago",
			"column": "E",
			"type" : "numeric",
			"header": "Pago"
		},{
			"attribute": "asociacion",
			"column": "F",
			"type" : "string",
			"header": "Asociacion"
		}
	]
}
